package com.its.app.utils;

import java.util.ArrayList;
import java.util.List;
import java.util.StringTokenizer;

public class StringUtils {

    public static List<String> split(String value, String delim) {

        List<String> list = new ArrayList<String>();

        StringTokenizer stringTokenizer = new StringTokenizer(value, delim);
        while (stringTokenizer.hasMoreTokens()) {
            list.add(stringTokenizer.nextToken().trim());
        }

        return list;
    }
}
